Commit 5dbf559c authored by Mattia Rizzolo's avatar Mattia Rizzolo

d/control: Restrict the Build-Depends on git to >= 2.7.0 (to use `git log...

d/control: Restrict the Build-Depends on git to >= 2.7.0 (to use `git log --date=format-local:`), that is not available on kbsd yet.
Signed-off-by: Mattia Rizzolo's avatarMattia Rizzolo <mattia@debian.org>
parent 07ab784c
......@@ -4,6 +4,8 @@ devscripts (2.18.12) UNRELEASED; urgency=medium
* Upload to unstable.
* d/control:
+ Add debhelper to Suggests. Thanks Simon Quigley for the suggestion.
+ Restrict the Build-Depends on git to >= 2.7.0 (to use `git log
--date=format-local:`), that is not available on kbsd yet.
* debchange:
+ Add patch from Stuart Prescott to fix the autodetection of NMU in case
the person running dch is listed in the first line under a wrapped
......
......@@ -12,7 +12,7 @@ Build-Depends: bash-completion,
fakeroot <!nocheck>,
faketime <!nocheck>,
file <!nocheck>,
git <!nocheck>,
git (>= 2.7.0) <!nocheck>,
gnupg <!nocheck> | gnupg2 <!nocheck>,
help2man,
libdistro-info-perl <!nocheck>,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment